/* ======================= 6 КАРТОЧЕК ======================= */

.glow-1 .tn-atom,
.glow-2 .tn-atom,
.glow-3 .tn-atom,
.glow-4 .tn-atom,
.glow-5 .tn-atom,
.glow-6 .tn-atom,
.glow-7 .tn-atom,  
.glow-8 .tn-atom,  
.glow-9 .tn-atom {

    border:1px solid rgba(47,123,255,.45)!important;
    border-radius:20px!important;
    overflow:hidden!important;
    box-sizing:border-box!important;

    transition:
        transform .3s ease,
        box-shadow .35s ease,
        border-color .25s ease;
}


/* активное свечение */

.card-glow-active {

    transform:scale(1.02)!important;

    border-color:rgba(47,123,255,.9)!important;

    box-shadow:
        0 0 10px rgba(20,73,163,.22),
        0 0 22px rgba(20,73,163,.12),
        0 0 36px rgba(20,73,163,.06)!important;
}


/* наведение */

.glow-1 .tn-atom:hover,
.glow-2 .tn-atom:hover,
.glow-3 .tn-atom:hover,
.glow-4 .tn-atom:hover,
.glow-5 .tn-atom:hover,
.glow-6 .tn-atom:hover,
.glow-7 .tn-atom:hover,
.glow-8 .tn-atom:hover,
.glow-9 .tn-atom:hover {

    transform:scale(1.02);

    box-shadow:
        0 0 10px rgba(20,73,163,.22),
        0 0 22px rgba(20,73,163,.12),
        0 0 36px rgba(20,73,163,.06)!important;
}
/* ======================= ПУЛЬС КНОПКИ ======================= */

.pulse-btn,
.blue-pulse-btn{

    position:relative;
    overflow:visible;
    z-index:1;
    border-radius:14px;
    color:#fff;
}


.pulse-btn{
    background:#E87B1E;
}


.blue-pulse-btn{
    background:#0a4f8f;
}


.pulse-btn::after,
.blue-pulse-btn::after{

    content:"";
    position:absolute;
    left:0;
    top:0;
    right:0;
    bottom:0;

    border-radius:14px;
    z-index:-1;

    animation:pulse 2.2s infinite;
}


.pulse-btn::after{
    background:#E87B1E;
}


.blue-pulse-btn::after{
    background:#0a4f8f;
}


@keyframes pulse{

    0%{
        transform:scale(1);
        opacity:.7;
    }


    70%{
        transform:scale(1.25);
        opacity:0;
    }


    100%{
        transform:scale(1.25);
        opacity:0;
    }

}